langcode: en
status: true
dependencies:
  module:
    - cookies
  theme:
    - gin
id: cookiesui
theme: gin
region: content
weight: 0
provider: null
plugin: cookies_ui_block
settings:
  id: cookies_ui_block
  label: 'Cookies UI'
  provider: cookies
  label_display: '0'
visibility: {  }
